Name: dxvk-nvapi-v0.6.3-3-07d527e
Provider: jp7677
Maintainer: jp7677
Channel: unstable
File:
- file_name: dxvk-nvapi-v0.6.3-3-07d527e.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.3-3-07d527e/dxvk-nvapi-v0.6.3-3-07d527e.tar.gz
  file_checksum: 3cab5bb8103ce8e5eb8eab27b26794eb
  file_size: 2537330
  rename: dxvk-nvapi-v0.6.3-3-07d527e.tar.gz
